aufhsm(8)

NAME
aufhsm - File-based Hierarchical Storage Management (FHSM) in AUFS, the controller

SYNOPSIS
aufhsm [option] AufsMountPoint [BranchPath=UPPER-LOWER ...]

DESCRIPTION
Set the watermarks for AUFS FHSM and control the daemon for it. The mount/umount helper invokes this command internally to control the daemon. So users don't have to invoke it generally. But users may want to use this command to set the watermarks.

OPTIONS

-i, --inode
    BranchPath=UPPER-LOWER parameter represents the value for the number of inodes instead of blocks.

-d DIR, --dir DIR
    use DIR to store the aufhsm file-list

-r, --recreate
    Unlink the existing internal files and newly re-create them.

-k, --kill
    Terminates the daemon (aufhsmd(8)).

-q, --quiet
    Does not print the current watermarks.

-h, --help

ENVIRONMENT

AUFHSM_LIST_DIR
    Has the same effect of -d option. When both are give, only -d option has its effect.

EXAMPLE

SEE ALSO
aufs_fhsm(5), aufhsmd(8), aufhsm-list(8), aumvdown(8), aufs(5)

COPYRIGHT
Copyright © 2011-2015 Junjiro R. Okajima

AUTHOR
Junjiro R. Okajima